/* text styles for Legislation documents */

p.ohpracttitle {
  font-weight:bold;
  font-family:verdana,sans-serif;
  font-size:100%;}

p.ohpractdate {
  font-weight:bold;
  font-family:verdana,sans-serif;
  font-size:100%;}

p.ohpractref {
  font-weight:bold;
  font-family:verdana,sans-serif;
  font-size:100%;}

td.ohprsmall {
  font-family:verdana,sans-serif;
  font-size:smaller;}

p.blockquote {
margin-left: 4em; margin-right: 4em;}

